スポンサーリンク

xcode7.3

先日のアップル発表会にてiOS9.3※も含まれており
Xcodeも最新の7.3にて対応しています。

、が!
Xcodeの対応OSが10.11(El Capitan‎)以降になっています・・
私の環境はまだ10.10(Yosemite)なんですよね。
App StoreのXcodeの評価を見るとまだupdateが不安定な部分もあり
なかなかOS毎アップデートする踏ん切りが・・

余談ですが、「El Capitan」は「える きゃぴたん」って読むのですね。
ずっと「いーえる ~」かと思っていました(笑)

※下記の記事のように現時点ではiPhoneが使用出来なくなる不具合があり公開を一時停止中みたいです
iOS9.3で起こる「文鎮化」問題、数日以内に解決見込み―iPad2向けはすでに配信


スポンサーリンク
スポンサーリンク

この記事へのコメント


この記事へのトラックバック